Class for standalone JSObject objects

package | miniMVC
subpackage | System

### Methods

## Allow calling of array methods on the object and dynamic methods

    __call(string $name, array $params) : mixed

### Parameters

#### $name

`string`

#### $params

`array`

### Returns

`mixed`

## Create the ArrayObject/JSObject hybrid object

    __construct($members)

### Parameters

#### $members

``

array

## append()

    append()

inherited_from | ArrayObject::append()

## asort()

    asort()

inherited_from | ArrayObject::asort()

## count()

    count()

inherited_from | ArrayObject::count()

## exchangeArray()

    exchangeArray()

inherited_from | ArrayObject::exchangeArray()

## getArrayCopy()

    getArrayCopy()

inherited_from | ArrayObject::getArrayCopy()

## getFlags()

    getFlags()

inherited_from | ArrayObject::getFlags()

## getIterator()

    getIterator()

inherited_from | ArrayObject::getIterator()

## getIteratorClass()

    getIteratorClass()

inherited_from | ArrayObject::getIteratorClass()

## ksort()

    ksort()

inherited_from | ArrayObject::ksort()

## natcasesort()

    natcasesort()

inherited_from | ArrayObject::natcasesort()

## natsort()

    natsort()

inherited_from | ArrayObject::natsort()

## offsetExists()

    offsetExists()

inherited_from | ArrayObject::offsetExists()

## offsetGet()

    offsetGet()

inherited_from | ArrayObject::offsetGet()

## offsetSet()

    offsetSet()

inherited_from | ArrayObject::offsetSet()

## offsetUnset()

    offsetUnset()

inherited_from | ArrayObject::offsetUnset()

## serialize()

    serialize()

inherited_from | ArrayObject::serialize()

## setFlags()

    setFlags()

inherited_from | ArrayObject::setFlags()

## setIteratorClass()

    setIteratorClass()

inherited_from | ArrayObject::setIteratorClass()

## uasort()

    uasort()

inherited_from | ArrayObject::uasort()

## uksort()

    uksort()

inherited_from | ArrayObject::uksort()

## unserialize()

    unserialize()

inherited_from | ArrayObject::unserialize()